<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Homework3</title>
    <link rel="stylesheet" href="assets/css/style.css">  
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.2/css/all.css" integrity="sha384-oS3vJWv+0UjzBfQzYUhtDYW+Pj2yciDJxpsK1OYPAYjqT085Qq/1cq5FLXAZQ7Ay" crossorigin="anonymous">
</head>
<body>

    <div class="wrapper">
        <div class="header">
            <div class="logo-text">
                
                <!-- <img src="assets/img/logo.png"> -->
                <p class="logo-first-line">milan</p>
                <p class="logo-second-line">holidays</p>
            </div>
            <div class="contacts">
                <p>tours@milanoholidays.com</p>
                <p>+39 338 709 0880</p>
            </div>
        </div>

        <div class="content-wrapper">
            
            <a href="#">
            <div class="one-item-left">

                <div class="one-item-bgimage" style="background-image: url(assets/img/shopping_tours.jpg)">
                        <div class="orange_block">
                            <div class="orange_block_left">
                                <p class="start_price">from</p>
                                <p class="cost">€50</p>
                            </div>
                            <div class="orange_block_right">
                                <p class="details">View Details</p> 
                            </div>
                        </div>      
                    </div>
                <p class="one-item-text">shopping tours</p>
            </div>
            </a>
            <a href="#">
            <div class="one-item-left">

                    <div class="one-item-bgimage" style="background-image: url(assets/img/Sightseeing_Tours.jpg)">
                        <div class="orange_block">
                            <div class="orange_block_left">
                                <p class="start_price">from</p>
                                <p class="cost">€50</p>
                            </div>
                            <div class="orange_block_right">
                                <p class="details">View Details</p> 
                            </div>
                        </div>
                    </div>
                <p class="one-item-text">shopping tours</p>
            </div>
            </a>
            <a href="#">
            <div class="one-item-right">
                    <div class="one-item-bgimage" style="background-image: url(assets/img/Food_Tours.jpg)">
                        <div class="orange_block">
                            <div class="orange_block_left">
                                <p class="start_price">from</p>
                                <p class="cost">€50</p>
                            </div>
                            <div class="orange_block_right">
                                <p class="details">View Details</p> 
                            </div>
                        </div>
                    </div>
                <p class="one-item-text">shopping tours</p>
            </div>
            </a>
            <a href="#">
            <div class="one-item-left">

                    <div class="one-item-bgimage" style="background-image: url(assets/img/bars_nightlife.jpg)">
                    <div class="orange_block">
                        <div class="orange_block_left">
                            <p class="start_price">from</p>
                            <p class="cost">€50</p>
                        </div>
                        <div class="orange_block_right">
                            <p class="details">View Details</p> 
                        </div>
                    </div>
                </div>
                <p class="one-item-text">shopping tours</p>
            </div>
            </a>
            <a href="#">
            <div class="one-item-left">

                    <div class="one-item-bgimage" style="background-image: url(assets/img/Art_Architecture.jpg)">
                    <div class="orange_block">
                        <div class="orange_block_left">
                            <p class="start_price">from</p>
                            <p class="cost">€50</p>
                        </div>
                        <div class="orange_block_right">
                            <p class="details">View Details</p> 
                        </div>
                    </div>
                </div>
                <p class="one-item-text">shopping tours</p>
            </div>
            </a>
            <a href="#">
            <div class="one-item-right">

                    <div class="one-item-bgimage" style="background-image: url(assets/img/Walking_Tours.jpg)">
                    <div class="orange_block">
                        <div class="orange_block_left">
                            <p class="start_price">from</p>
                            <p class="cost">€50</p>
                        </div>
                        <div class="orange_block_right">
                            <p class="details">View Details</p> 
                        </div>
                    </div>
                    </div>
                <p class="one-item-text">shopping tours</p>
            </div>
            </a>
        </div>

        <div class="copyright-text">
            <p>&#169 2018 Copyright Milan Holidays, Inc. All rights reserved.</p>
        </div>
    </div>
</body>
</html>